.ml-10{
    margin-left: 10rem;
  }
  .card-footer i{
    position: relative;
    bottom: 2rem;
  }
  .dropdown-course{
    width: 12rem;
}
.dropdown-teacher{
    position: relative;
    right: 1rem;
    width: 20%;
}